/* Basic CSS resets -- leveling slight inconsistencies in browsers */
html, body {
	margin:0px;
	padding:0px;
	height:100%;
}

html {
		/* Standard text-settings below */
	font-size: 1em;
    line-height: 1.4em;
}




body {
	font-family:'Courier New', Courier, monospace;
	background: #4d7a85;
	color: #13241f;
	margin: 20px;        
	
}

ul {
	list-style: none;
	padding-left: 0px;
  }

  a {
	color: #234d40;
  }
  
  a:hover {
	color: #5ed6b3;
  }

  figure {
	margin: 0px;
  }

  figure img {
	width: 100%;
  }

  figcaption, footer {
	font-size: 0.75em;
  }


#container {
	border: 50px solid #507a87;
  background: #6da694;
  width: 90%;                           
  max-width: 800px;                 
  margin: auto;
	
}




